# Namespace: internal

## Classes

- [AdditionalItem](../classes/internal-51.AdditionalItem.md)
- [Item](../classes/internal-51.Item.md)
- [StorePostSwapsReq](../classes/internal-51.StorePostSwapsReq.md)

## Type Aliases

### StoreSwapsRes

Ƭ **StoreSwapsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `swap` | [`Swap`](../classes/internal.Swap.md) |

#### Defined in

medusa/dist/api/routes/store/swaps/index.d.ts:7
